Activation protects you

Activation protects you copyright 2004 Symantec

Product activation is a technology that protects users from pirated or counterfeit software by limiting use of a product to those users who have acquired the product legitimately. Product activation requires a unique product key for each installation of a product. You must activate the product within a limited time period after installing it.

Product activation is completely separate from registration. Your activation information and registration information reside on separate servers, with no link between the different sets of data.

When to activate your product

During installation, you are asked to enter a product key. Activation requires sending the product key to the Symantec servers.

You can activate your product by clicking Activate Now in the Configuration Wizard that runs immediately after installation. If you choose not to activate at that time, you will receive alerts that will remind you to activate the product. You can click Activate Now in the alerts to activate the product. Activation should take just a few minutes.

If you do not activate the product within the time period specified by the alerts, the product will stop working. You can activate it after the time period has elapsed, but you will not be protected until you do.

Locate the product key

The product key can most frequently be found on a sticker on your CD sleeve. If it is not there, then it will be on an insert in your product package. If you have purchased the product on DVD, look for the sticker on your DVD package. If you have downloaded the product from the Symantec Store, the product key is stored on your computer as part of the download process.


CPDGlossary.html

CPDGlossary.html copyright 2004 Symantec


copyright 2004 Symantec